<?php
namespace poony_plugin;

/**
 * Main class Poony for Woocommerce
 */
require_once POONY_PLUGIN_PATH.'/includes/class-info.php';
require_once POONY_PLUGIN_PATH.'/includes/class-settings-poony.php';
require_once POONY_PLUGIN_PATH.'/includes/class-settings-poony-helper.php';
require_once POONY_PLUGIN_PATH.'/includes/class-new-order-poony.php';

class PoonyPlugin{

	private $version;

	function __construct(){
	    $this->loadDependencies();
		$this->version = InfoPoony::VERSION;
	}

	public function loadDependencies(){
	    $settings_poony = new SettingsPoony();
        $settings_poony_helper = new SettingsPoonyHelper();
        $new_order_poony = new NewOrderPoony();
    }


}