<?php
/**
 * Plugin Name:       Poony for Woocommerce
 * Plugin URI:        https://www.poony.com/
 * Description:       Plugin to send order to Poony. With auto assigned order to Favorite Pooners
 * Version:           3.0.9
 * Author:            Montanari Elena, Poony srl
 * Text Domain:       poony_plugin
 * Domain Path:       /languages
 * License:           GPL2
 */
namespace poony_plugin;

/**===============================================
 * Check Access in WPINC
 ================================================= */
if (!defined('WPINC')){
    die;
}

/**===============================================
 * Check who access in directory
 ================================================= */
if (!defined('ABSPATH')){
    exit;
}

Define("POONY_PLUGIN_PATH", plugin_dir_path(__FILE__));
Define("POONY_PLUGIN_URL", plugin_dir_url(__FILE__));


/**===============================================
 * Includes
 ================================================= */
// require_once POONY_PLUGIN_PATH.'/includes/global-functions.php';


/**===============================================
 * Activation Hook Process
 ================================================= */
register_activation_hook( __FILE__, __NAMESPACE__.'\poony_activation' );

function poony_activation(){
	require_once POONY_PLUGIN_PATH.'/includes/class-activator.php';
	PoonyActivator::activation();
}

/**===============================================
 * Deactivation Hook Process
 ================================================= */
register_deactivation_hook( __FILE__, __NAMESPACE__.'\poony_deactivation' );

function poony_deactivation(){
	require_once POONY_PLUGIN_PATH.'/includes/class-deactivator.php';
	PoonyDeactivator::deactivation();
}

/**===============================================
 * Delete Process
 ================================================= */
/*register_uninstall_hook(__FILE__, 'poony_plugin::elimination');*/


/**===============================================
 * Initialize PoonyPlugin Class
 ================================================= */
require_once POONY_PLUGIN_PATH.'/includes/class-plugin.php';
$starter = new PoonyPlugin();

